Jump to content
  • Sky
  • Blueberry
  • Slate
  • Blackcurrant
  • Watermelon
  • Strawberry
  • Orange
  • Banana
  • Apple
  • Emerald
  • Chocolate
  • Charcoal
  • 0
ElBatman

Error 524 migrador

Pregunta

Hola gente, tengo una consulta con respecto al migrador. Tengo un theme verción 1.2.1 y me notifica que tengo disponibles 2 actualizaciones.

 

El tema es que ya use el migrador normal y en varios archivos tuve que corregir manual.. aplique los fix en todos.

Al subir mi web me dio algunos error y remplaze los archivos problematicos por los originales.

Y ahora que quiero hacerlo de nuevo para corregir los archivos que daban problemas el migrador me tira un erro 524 por parte del host phpost. (eso me figura)

 

Me funciono la primera vez, pero está vez me da error

Comprimi en .zip la carpeta inc y los archivos config, header y footer. Con la opción de migrar script completo..

Que puedo hacer? mi web es http://windroid.esy.es/

Compartir este post


Enlace al post
Compartir en otros sitios

4 respuestas a esta pregunta

Recommended Posts

  • 0
On 5/2/2017 at 22:57, Rengo dijo:

Hola, la ultima es la 1.2.7... te faltan un par mas xD
No hace falta usar migrador ya que desde la 1.2 para adelante son manuales..

 

1º  Risus 1.2.1.300

2º  Risus 1.2.3.000

3º  Risus 1.2.5.000

4º  Risus 1.2.5.100

5º  Risus 1.2.5.200

6º  Risus 1.2.5.500

7º  Risus 1.2.6.000

8º  Risus 1.2.7.000

Muchas gracias Rengo, eh aplicado todos los fixs sin problemas ;)

Pero en el panel me dice lo mismo, disponible Risus 1.2.5 y 1.2.6.. sabés como corregir esto? con alguna consulta o se modifica manual desde la DB? -jmm

Compartir este post


Enlace al post
Compartir en otros sitios
  • 0
hace 46 minutos, ElBatman dijo:

Muchas gracias Rengo, eh aplicado todos los fixs sin problemas ;)

Pero en el panel me dice lo mismo, disponible Risus 1.2.5 y 1.2.6.. sabés como corregir esto? con alguna consulta o se modifica manual desde la DB? -jmm

Edita este archivo ajax.feed.php que esta en \inc\php\ajax

buscas:

case 'feed-version':

y abajo esta la versión, modifica para que este en la 1.2.7 , 2 lugares están..

Compartir este post


Enlace al post
Compartir en otros sitios

Registra una cuenta o conéctate para comentar

Debes ser un miembro de la comunidad para dejar un comentario


  • Similar Content

    • Por zeta
      Acabo de instalar el  Editor WYSIWYG, funciona al 100 en todos lados, luego instale el mod mobil de kmanrio 2.5, y ya no puedo publicar post, me sale error.
       
      alguna forma de resolver este error
      tengo instalado la v5 de tronlar corregido y actualizado.
    • Por cachencho29
      hola amigos tengo dos web una con una vercion antigua y una reciente y pasa que no me están cargando las imágenes  
    • Por Cj23
      Me gustaria que se creara un MOD de una seccion tienda como este:
      Ese MOD es para la version 1.1, igual adaptandolo a la 1.2 se puede hacer mas sencillo el MOD
       
      Pero que se pueda pagar con $ ya que uso Skylium free y mi sitio aumenta poco a poco (Me gustaria usar algun hosting offshore a poder ser y un dominio .li o .io sino utilizaré un dominio normal y corriente). Asi logro costearme un hosting bueno de pago gracias a la venta de rangos, permisos especiales, posts stickys y demás.
       
      Muchas gracias de antemano!
       
    • Por ymlm
      Hola a todos , espero que me puedan ayudar. Recien acabo de instalar la version movil de kmario y me ha saltado un error de conexion con la base de datos, lo pueden ver en esta url : http://demalaostia.000webhostapp.com/   no se que es lo que falla por mas vueltas que le doy.  Gracias de antemano
    • Por yuniorxrr
      Tengo un error en mi servidor al ingresar a una publicacion o al intentar crear una publicacion, adjunta va la foto, a algunos se le ha presentado?
       
      Error al ingresar o consultar un post
      ERROR
      No se pudo ejecutar una consulta en la base de datos.
      Archivo /home/mercadob/public_html/phpost/inc/class/c.posts.php Línea 537
       
      Error al crear un post
       
      ERROR
      No se pudo ejecutar una consulta en la base de datos.
      Archivo /home/mercadob/public_html/phpost/inc/class/c.posts.php Línea 32 Sentencia SELECT p.post_id, p.post_title, c.c_seo FROM p_posts AS p LEFT JOIN u_miembros AS u ON u.user_id = p.post_user LEFT JOIN p_categorias AS c ON c.cid = p.post_category WHERE p.post_status = '0' && u.user_activo = '1' && u.user_baneado = '0' && MATCH(p.post_title) AGAINST('prueba de 1 post' IN BOOLEAN MODE) ORDER BY RAND() DESC LIMIT 5 Can't find FULLTEXT index matching the column list
       
      Que creen que pueda ser?

  • Navegando Recientemente   0 miembros

    No registered users viewing this page.

×